---

mariadb_config_mysqld:
  bind-address: "{{ ansible_default_ipv4.address }}"
  socket: "{{ mariadb_socket }}"
  skip-external-locking:
  skip-name-resolve: 1
  performance_schema: 1
  expire_logs_days: 2
  max_connections: 50

mariadb_root_password: "{{ vault__frontend__mariadb__root }}"

...
